//po4a: entry man manual
////
resizepart.8 -- man page for resizepart
Copyright 2012 Vivek Goyal <vgoyal@redhat.com>
Copyright 2012 Red Hat, Inc.
May be distributed under the GNU General Public License
////
= resizepart(8)
:doctype: manpage
:man manual: System Administration
:man source: util-linux {release-version}
:page-layout: base
:command: resizepart

== NAME

resizepart - tell the kernel about the new size of a partition

== SYNOPSIS

*resizepart* _device partition length_

== DESCRIPTION

*resizepart* tells the Linux kernel about the new size of the specified partition. The command is a simple wrapper around the "resize partition" ioctl.

This command doesn't manipulate partitions on a block device.

== PARAMETERS

_device_::
The disk device.

_partition_::
The partition number.

_length_::
The new length of the partition (in 512-byte sectors).

include::man-common/help-version.adoc[]

== SEE ALSO

*addpart*(8),
*delpart*(8),
*fdisk*(8),
*parted*(8),
*partprobe*(8),
*partx*(8)

include::man-common/bugreports.adoc[]

include::man-common/footer.adoc[]

ifdef::translation[]
include::man-common/translation.adoc[]
endif::[]
